package com.yxproject.start.service;

import com.yxproject.start.entity.FailedCardEntity;

import java.util.List;
import java.util.Map;

/**
 * Created by zhangyusheng on 2018/10/30 10:01
 */
public interface FailedCardService {
    public int saveFailedinfo(List<FailedCardEntity> failedinfoEntityList);
    public int updateFailedinfo(List<FailedCardEntity> failedinfoEntityList);
    public List<Map<String,Object>> selectFailedinfo(int state);
}
